{
  "verseBefore": "Tuôôy ôôq vayaa 'yo hloq ni heq biq qweek pôôt vari, yôôych ni da uuyq tyauq mưư kadrê heq pa-iir koot kanơu hơq",
  "verseAfter": "Tuôôy ôôq vayaa hloq ni heq biq qweek pôôt vari, yôôych ni da uuyq tyauq mưư kadrê heq pa-iir koot kanơu hơq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-11-09T08:31:51.047Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
